# Welcome to MkDocs yo term

## exemples

<iframe   width="100%"
height="642" name="embedded_python_anywhere" src="https://www.pythonanywhere.com/embedded3/"></iframe>
<iframe   width="100%"
height="642" name="Basthon" src="https://console.basthon.fr/"></iframe>

## dodo

!!! note "Une question pour toi "
	Quel est la réponse à la question universelle ?

??? done "solutions"
	Bravo tu as trouvé !
	

	